/*********************
    Colours
*********************/
/*********************
    Menu
*********************/
nav.left-menu {
  background-color: #4a3242;
  width: 410px;
  padding: 35px 40px 20px;
  min-height: 300px;
  position: relative;
  z-index: 1;
}
nav.left-menu h3,
nav.left-menu p {
  color: #ffffff;
}
nav.left-menu .img-responsive {
  max-width: none;
}
nav.left-menu .sidebar-menu {
  padding: 20px 0;
}
nav.left-menu .sidebar-menu p {
  background-color: #6f4b63;
  margin: 5px 0;
  display: inline-block;
  width: 100%;
  padding: 5px 10px 5px 15px;
  padding-right: 10px;
}
nav.left-menu .sidebar-menu p a {
  color: #ffffff;
  display: block;
}
nav.left-menu .sidebar-menu p span.icon-arrow {
  font-size: 1.4em;
  display: block;
  margin-top: 5px;
}
nav.left-menu .sidebar-menu p span[data-icon] {
  float: right;
  cursor: pointer;
  font-size: 20px;
  line-height: 0;
  display: block;
  margin: 5px 0 -5px;
}
nav.left-menu .sidebar-menu .application-buttons.current.icon-arrow:before {
  padding-right: 10px;
  vertical-align: bottom;
  font-size: 22px;
}
nav.left-menu .sidebar-menu ul {
  list-style-type: none;
}
nav.left-menu .sidebar-menu ul p {
  background-color: #7C5B6A;
}
nav.left-menu .sidebar-menu ul .application-buttons.current {
  padding-left: 0;
  padding-bottom: 2px;
  color: #ffffff;
  padding-left: 10px;
  padding-bottom: 0;
  padding-top: 0;
  vertical-align: top;
}
nav.left-menu .sidebar-menu ul .application-buttons.current a.current {
  vertical-align: top;
  margin: -26px 0 0 30px;
  padding-bottom: 4px;
}
nav.left-menu .home-menu-items {
  border-bottom: 1px solid #ffffff;
  padding-bottom: 20px;
}
nav.left-menu .home-menu-items span.icon-arrow {
  font-size: 1.4em;
}
nav.left-menu .home-menu-items .application-buttons {
  margin: 9px 0;
  display: inline-block;
  width: 100%;
  background-color: #7c5b6a;
  padding: 5px 15px;
  color: #ffffff;
}
nav.left-menu .home-menu-items .application-buttons a {
  display: block;
  color: #ffffff;
}
nav.left-menu .home-menu-items .application-buttons a.current {
  /*color:#ffffff;*/
  vertical-align: top;
  margin: -26px 0 0 30px;
  padding-bottom: 4px;
}
nav.left-menu .home-menu-items .application-buttons a:hover {
  text-decoration: none;
}
nav.left-menu .home-menu-items .application-buttons.current {
  background: #6F4B63;
  color: #ffffff;
  padding-left: 10px;
  padding-bottom: 0;
  vertical-align: top;
  padding: 2px 15px;
}
nav.left-menu .home-menu-items .application-buttons.current.icon-arrow:before {
  padding-right: 10px;
  font-size: 22px;
}
nav.left-menu img {
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #fff;
}
/*********************
    Header
*********************/
header.header {
  background: #d47600 url('../images/header-bg-map.png') bottom right no-repeat;
  position: absolute;
  right: 0;
  width: 100%;
}
header.header img.logo {
  display: none;
}
header.header menu.top-menu {
  margin: 0;
  margin-top: 1em;
  padding: 0;
  padding-left: 30px;
}
header.header menu.top-menu p {
  margin: 0px;
  padding: 0;
  color: orange;
  line-height: 1.2;
}
header.header menu.top-menu p a {
  color: #ffffff;
  font-weight: 600;
  margin-left: 20px;
  font-size: 15px;
}
header.header menu.top-menu p a.current,
header.header menu.top-menu p a.section {
  text-decoration: underline;
}
header.header menu.top-menu span.icon-arrow {
  font-size: 30px;
  font-weight: bold;
  color: orange;
  vertical-align: middle;
}
header.header menu.top-menu p.current span.icon-arrow:before,
header.header menu.top-menu p.section span.icon-arrow:before {
  color: white;
  margin: 9px 0 -3px;
  display: block;
  float: left;
}
header.header menu.top-menu p.link {
  clear: left;
}
header.header menu.top-menu p.link span.icon-arrow:before {
  margin: 8px 0 -2px;
  display: block;
  float: left;
}
header.header #Form_siteSearch {
  float: right;
  width: 300px;
  padding: 0;
}
header.header #Form_siteSearch input {
  border: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
header.header #Form_siteSearch button {
  background: #B15f00;
  border: 0;
  color: white;
  font-size: 1em;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 16%;
  margin: 0;
  vertical-align: bottom;
  margin-left: -1%;
  padding-top: 5px;
  height: 35px;
}
header.header #Form_siteSearch button span:before {
  font-size: 2em;
}
header.header #Form_siteSearch input#Form_siteSearch_keyword {
  margin: 0;
  padding: 10px;
  width: 80%;
  height: 35px;
  float: left;
}
header.header a#member-logout {
  background: #B15F00;
  color: white;
  display: block;
  padding: 8px;
  position: absolute;
  right: 12px;
  top: 60px;
}
/*********************
    Footer
*********************/
footer.footer {
  background-color: #322e3c;
  clear: both;
  margin: 0;
  padding: 30px 10px;
  position: relative;
  width: 100%;
}
footer.footer .footer-menu {
  padding-left: 40px;
}
footer.footer p {
  color: #ffffff;
  font-size: 1em;
  font-weight: 600;
  margin: 0 0 5px;
}
footer.footer p a {
  color: #ffffff;
}
footer.footer div.footer-right {
  text-align: right;
}
footer.footer div.footer-right img {
  width: 200px;
  height: auto;
}
/*********************
    Homepage
*********************/
div.homepage-content.central-content {
  width: 100%;
  margin: 0;
  padding: 200px 20px 0 0;
  max-width: 100%;
}
div.homepage-content.central-content div.linkboxes {
  /* width:100%;*/
  margin: 20px 0 0 30px;
  display: table;
  width: 60%;
}
div.homepage-content.central-content div.linkboxes .link-box {
  background-color: #ffffff;
  display: table-cell;
  width: 50%;
}
div.homepage-content.central-content div.linkboxes .link-box img {
  width: 40%;
  max-width: 92px;
  float: left;
}
div.homepage-content.central-content div.linkboxes .link-box h2 {
  display: inline;
  width: 50%;
  font-size: 1.5em;
  vertical-align: bottom;
  margin-top: 15px;
  margin-left: 30px;
  float: left;
}
div.homepage-content.central-content div.linkboxes .link-box:first-of-type {
  border-right: 1px solid #EEEAED;
}
div.homepage-content.central-content div.linkboxes .link-box:last-of-type {
  padding-left: 2%;
}
div.homepage-content.central-content div#current-activity {
  background: #99CCC3;
  margin-top: 50px;
  padding-bottom: 2em;
}
div.homepage-content.central-content div#current-activity h3 {
  background: #DDEEEB;
  color: #696667;
  display: block;
  padding: 20px;
  padding-left: 50px;
  margin: 0;
  width: 100%;
}
div.homepage-content.central-content div#current-activity p.textonly {
  margin-left: 40%;
}
div.homepage-content.central-content div#current-activity p.textonly span {
  color: white;
  font-size: 22px;
}
div.homepage-content.central-content div#current-activity p.textonly span:before {
  font-weight: bold;
}
div.homepage-content.central-content div#current-activity p.textonly a:link {
  color: #505050;
  vertical-align: top;
}
div.homepage-content.central-content div#region-search {
  margin-left: 40px;
}
div.homepage-content.central-content div#current-activity-text-only {
  margin-top: 50px;
  margin-left: 40px;
}
/*********************
    Sidebar
*********************/
section.content-sidebar {
  display: block;
  width: 308px;
  min-width: 250px;
  max-width: 380px;
  margin-top: 180px;
  background-color: #d2e9e5;
}
section.content-sidebar div.resourcebar,
section.content-sidebar div.quicklinksbar {
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
  min-height: 50px;
}
section.content-sidebar div.resourcebar {
  background-color: #d2e9e5;
}
section.content-sidebar div.resourcebar h2 {
  padding: 5%;
  width: 30%;
}
section.content-sidebar div.resourcebar ul#ResourceLinks {
  list-style-type: none;
}
section.content-sidebar div.resourcebar ul#ResourceLinks li p a {
  color: #875B78;
  text-decoration: underline;
}
section.content-sidebar div.resourcebar ul#ResourceLinks li p a:hover {
  text-decoration: none;
}
section.content-sidebar div.resourcebar ul#ResourceLinks li p a:visited {
  color: #505050;
}
section.content-sidebar div.resourcebar ul#ResourceLinks li p.icon-arrow:before {
  font-size: 22px;
  display: block;
  float: left;
  margin-top: 4px;
}
section.content-sidebar div.resourcebar div#TerritorialAuthorities {
  margin-top: 30px;
  padding: 5%;
}
section.content-sidebar div.resourcebar div#TerritorialAuthorities a.TerritorialAuthority {
  background: #ffffff;
  color: #5C5955;
  padding: 10px 15px;
  margin: 10px;
  display: inline-block;
}
section.content-sidebar div.quicklinksbar {
  background-color: #EDF6F4;
}
section.content-sidebar div.quicklinksbar h2 {
  display: inline-block;
}
section.content-sidebar div.quicklinksbar a {
  display: block;
}
section.content-sidebar div.quicklinksbar div.whats-new-items {
  border-top: 2px solid white;
}
section.content-sidebar div.quicklinksbar div.whats-new-items ul,
section.content-sidebar div.quicklinksbar div.quick-data ul {
  margin-left: -40px;
  list-style-type: none;
}
section.content-sidebar div.quicklinksbar div.whats-new-items ul li a,
section.content-sidebar div.quicklinksbar div.quick-data ul li a {
  text-decoration: underline;
}
section.content-sidebar div.quicklinksbar div.whats-new-items ul li a:hover,
section.content-sidebar div.quicklinksbar div.quick-data ul li a:hover {
  text-decoration: none;
}
section.content-sidebar div.quicklinksbar div.whats-new-items ul li a:visited,
section.content-sidebar div.quicklinksbar div.quick-data ul li a:visited {
  color: #505050;
}
/*********************
    Generic Page
*********************/
div.generic-page {
  padding-top: 200px;
  width: 70%;
  max-width: 800px;
  padding-bottom: 85px;
  padding: 200px 20px 85px;
}
div.wrapper {
  margin-left: 410px;
}
div.pagination {
  font-size: 16px;
}
div.central-content {
  min-height: 900px;
  padding: 200px 20px 0;
  width: 70%;
  max-width: 1200px;
}
div.central-content a {
  text-decoration: underline;
}
div.central-content a:hover {
  text-decoration: none;
}
div.central-content a:visited {
  color: #505050;
}
div.central-content div.breadcumbs {
  margin-top: 5px;
}
/********************
    Applications
********************/
div.current-applications-landing-page div#First-tab.details {
  background: #FBF1E5;
  padding: 10px;
}
div.current-applications-landing-page div#First-tab.details a:link,
div.current-applications-landing-page div#First-tab.details a:visited {
  color: #D47600;
}
div.current-applications-landing-page div.details {
  margin: 20px 0;
}
div.current-applications-landing-page div.details ul.files {
  list-style-type: none;
  margin: 20px 0;
  margin-left: -40px;
}
div.current-applications-landing-page div.details ul.files li {
  margin: 5px 0;
}
div.current-applications-landing-page div.details ul.files li a {
  color: #875B78;
}
div.current-applications-landing-page .applications-link {
  width: 60%;
  min-height: 120px;
}
div.current-applications-landing-page .applications-link div.img {
  margin-bottom: 20px;
}
div.current-applications-landing-page .applications-link img {
  float: left;
  margin-right: 20px;
}
div.current-applications-landing-page .applications-link p {
  padding-top: 30px;
}
div.current-applications-landing-page .applications-link p a:link {
  color: #875b78;
  font-size: 1.4em;
  font-style: italic;
  font-weight: 400;
}
div.current-applications-landing-page .applications-link p a:visited {
  color: #505050;
}
div#current-activity {
  background: #99CCC3;
  margin-top: 50px;
  padding-bottom: 2em;
}
div#current-activity h3 {
  background: #DDEEEB;
  padding: 20px;
  padding-left: 50px;
  margin: 0;
  width: 100%;
}
/*********************
    Quicklinks Bar
*********************/
div.quicklinksbar {
  padding: 20px;
}
div.quicklinksbar .quick-news,
div.quicklinksbar .quick-poll,
div.quicklinksbar .quick-decision {
  border-bottom: 2px solid white;
}
.quicklinksbar span {
  margin-top: 15px;
  font-size: 2em;
}
.quicklinksbar div.quick-data {
  display: none;
}
.quicklinksbar div.quick-data ul {
  list-style-type: none;
}
.quicklinksbar div.quick-data input {
  margin: 4px 5px 0px;
  display: inline;
}
div.quick-poll input.action {
  background: white;
  color: #875B78;
  margin-bottom: 20px;
}
div.main {
  width: 60%;
}
img.right {
  float: right;
  margin: 0 10px;
}
img.left {
  float: left;
  margin: 0 10px;
}
div#TerritorialAuthorities {
  margin-top: 30px;
  padding: 10px 0;
}
a.TerritorialAuthority,
.newsletters-button {
  background: #ffffff;
  color: #875B78;
  padding: 10px 15px;
  margin: 10px;
  display: inline-block;
}
div.applications-link,
div.public-notice-link,
div.individual-blog,
div.media-statements-link {
  border-bottom: 1px solid #EEEAED;
}
input[type="text"],
input[type="email"],
input[type="password"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: 1px solid #74566E;
}
input.radio,
input.checkbox {
  min-height: 5px;
}
/* Boundary */
div#BoundaryDescription {
  margin: 4em 0;
}
div#BoundaryDescription div.img {
  float: left;
}
div#BoundaryDescription div.Description {
  margin-left: 120px;
}
div#BoundaryDescription a.show-files:link {
  color: white;
  padding: 5px;
}
div#BoundaryDescription div.files {
  display: none;
}
div#BoundaryDescription div.files ul {
  list-style-type: none;
}
#Form_TagSearchForm #TerritorialAuthorities {
  margin: 0;
}
div.Boundary-content,
img.img-icon {
  display: inline;
  margin: 0;
}
div#glossary-selection ul {
  list-style-type: none;
}
div#glossary-selection ul li {
  display: inline-block;
  margin: 0;
}
div#glossary-selection ul li a {
  background: #875b78;
  color: white;
  display: inline-block;
  float: left;
  width: 35px;
  min-height: 35px;
  padding: 5px 14px;
  margin: 4px;
}
div.glossary-terms {
  position: relative;
}
div.subscribe-button {
  font-family: 'Lucida Grande';
  font-size: 14px;
  font-weight: bold;
  margin: 15px 0;
}
div.subscribe-button a.subscribe-button {
  background: #875B78;
  color: white !important;
  margin: 10px 0;
  padding: 8px 5px;
  text-decoration: none;
  cursor: pointer;
}
div.subscribe-button a.subscribe-button:hover {
  background-color: #68475d;
}
.message.bad {
  color: red;
}
select#Form_YearSearchForm_Year {
  width: 200px;
}
div.search-results span.highlight {
  background: #e4e4e4;
}
label[for="Form_siteSearch_keyword"] {
  display: none;
}
table:not(.ui-datepicker-calendar) {
  margin: 10px 0 40px 0;
}
table:not(.ui-datepicker-calendar) td {
  vertical-align: top;
  font-family: 'Open Sans', sans-serif;
  font-size: 15px;
  color: #625f5c;
  min-width: 100px;
}
table:not(.ui-datepicker-calendar) tr {
  border-bottom: 1px solid #DCDCDC;
  display: block;
  padding: 12px 8px;
}
table:not(.ui-datepicker-calendar) tbody tr td {
  font-weight: 400;
}
table:not(.ui-datepicker-calendar) thead tr td,
table:not(.ui-datepicker-calendar) thead tr th {
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  color: #875b78;
}
@media only screen and (max-width: 1470px) {
  div.central-content {
    width: 60%;
  }
  div.homepage-content div.linkboxes {
    width: 80%;
  }
  div.homepage-content div.linkboxes .link-box:last-of-type {
    padding-left: 20px;
  }
}
@media only screen and (max-width: 1310px) {
  header.header form#Form_siteSearch {
    margin: 0;
  }
  div.homepage-content.central-content div.linkboxes {
    width: 100%;
    display: block;
  }
  div.homepage-content.central-content div.linkboxes div.link-box {
    display: block;
    margin-top: 10px;
    min-height: 100px;
    width: 80%;
  }
  div.homepage-content.central-content div.linkboxes div.link-box h2 {
    font-size: 1.4em;
    width: 30%;
  }
  div.homepage-content.central-content div.linkboxes .link-box:first-of-type {
    border: 0;
  }
  div.homepage-content.central-content div.linkboxes .link-box:last-of-type {
    padding-left: 0;
  }
}
div.mobile-nav,
div.homepage-mission {
  display: none;
}
@media only screen and (max-width: 1024px) {
  body {
    overflow-x: hidden;
  }
  div.mobile-nav {
    height: 35px;
    display: block;
    background: #D47600;
  }
  div.mobile-nav button {
    background: none;
    border: 0;
    color: white;
    font-size: 1.3em;
  }
  div.mobile-nav menu.mobile-menu {
    position: relative;
    background: #FBF1E5;
    padding: 10px 0;
    margin: 0;
  }
  div.mobile-nav menu.mobile-menu ul {
    list-style-type: none;
    padding-right: 20px;
  }
  div.mobile-nav menu.mobile-menu ul li {
    border-radius: 0;
    border-bottom: 1px dotted #f2d6b2;
    padding: 5px 0;
  }
  div.mobile-nav menu.mobile-menu ul li a:link,
  div.mobile-nav menu.mobile-menu ul li a:visited {
    font-weight: 600;
  }
  div.mobile-nav menu.mobile-menu ul li a:link span,
  div.mobile-nav menu.mobile-menu ul li a:visited span {
    position: absolute;
    right: 20px;
    font-size: 130%;
  }
  div.mobile-nav menu.mobile-menu ul li ul {
    display: none;
  }
  div.mobile-nav menu.mobile-menu ul li ul li {
    border: 0;
  }
  div.mobile-nav menu.mobile-menu ul li ul li a:link {
    color: #676465;
    font-weight: 300;
  }
  div.central-content.current-applications-landing-page div.applications-link {
    width: 80%;
  }
  div.central-content.current-applications-landing-page div#current-activity {
    width: 100%;
  }
  div.central-content {
    padding-top: 2em;
  }
  div.homepage-content.central-content {
    padding-top: 2em;
  }
  div.homepage-content.central-content div.linkboxes {
    width: 70%;
  }
  div.homepage-content.central-content div.linkboxes div.link-box h2 {
    width: 50%;
  }
  div.homepage-content.central-content div.linkboxes .link-box:first-of-type {
    border: 0;
  }
  div.homepage-content.central-content div.linkboxes .link-box:last-of-type {
    padding-left: 0;
  }
  div.wrapper {
    margin-left: 1em;
  }
  header.header {
    position: static;
  }
  header.header img.logo {
    display: inline;
  }
  header.header form#Form_siteSearch {
    margin-top: 0;
  }
  header.header menu.top-menu {
    display: none;
  }
  nav.left-menu {
    display: none;
  }
  div.mobile-nav {
    margin-top: 0;
  }
  section.content-sidebar {
    margin-top: 0;
  }
  section.content-sidebar div.resourcebar div#TerritorialAuthorities {
    margin-top: 10px;
  }
  footer.footer {
    margin-top: 2em;
  }
}
img#map {
  display: block;
  margin: 50px 20%;
  height: auto;
  max-width: 500px;
}
